.fixed{ position:absolute; }
html>body .fixed{ position:fixed; }

body{ background-color:#fff; color:#000; font-family:arial, sans-serif; }

a, a:visited{ text-decoration:none; background-color:transparent; color:#007; }
a[href|="http:/"]{ padding-right:15px; background: url("/img/out_link.png") 100% 30% no-repeat; }
a:hover{ text-decoration:underline overline; background-color:#ddf; color:#ff0; }
a img{ border:0; background-color:transparent; color:inherit; }

td.border{ border:1px solid black; }
.accesskey{ text-decoration: underline; }
div.include{ border:1px solid black; padding:5px; }
div.include_filename{ position:relative; left:5%; padding-bottom:1em; }

#MainTitle{ font-size:150%; }
#CssSwitcherDiv legend, #CssSwitcherDiv select, #CssSwitcherDiv input, #FooterDiv, cite{ font-size:75%; }
#JumpTo li{ font-size:85%; }

#JumpTo{ position:absolute; top:3px; padding:0px; margin:0px; }
#CssSwitcherDiv{ position:absolute; top:3px; }
#Menu{ position:absolute; top: 4em; }
#BodyDiv{ position:absolute; }
#QOTD, #FooterDiv{ position:absolute; bottom:3px; padding-top:3px; }

#Menu, #FooterDiv{ width:12em; }

#MainTitle{ padding-top:5px; padding-bottom:10px; width:100%; text-align:center; }
#CssSwitcherDiv{ padding:0.3em; }
#JumpTo li{ display:inline; padding-right:10px; }
#Menu{ border:1px solid #555; background-color:#bbf; color:inherit; padding:5px; margin:0px; list-style:none; }
#Menu .Title{ font-weight:bold; }
#Menu ul{ padding-left:15px; margin-left:15px; }
#BodyDiv{ text-align:left; padding:10px; }

div.cell{float:left; margin:0.5em; height:120px; width:120px; }